<?php
include('db_connection.php');
$Mainclass=new DB_Controller();

/*setcookie('User',false, time() - 60*100000, '/');
setcookie('Type',false, time() - 60*100000, '/');
setcookie('Emp_Name',false, time() - 60*100000, '/');
setcookie('Dlr_Type',false, time() - 60*100000, '/');
setcookie('Zone',false, time() - 60*100000, '/');*/


setcookie('User_Id',false, time() - 60*100000, '/');
setcookie('User_Name',false, time() - 60*100000, '/');
setcookie('O_Code',false, time() - 60*100000, '/');
setcookie('Type',false, time() - 60*100000, '/');
setcookie('Dlr_Type',false, time() - 60*100000, '/');
setcookie('Emp_Name',false, time() - 60*100000, '/');
setcookie('Zone',false, time() - 60*100000, '/');
?>
<script>window.location.href='login.php'</script>